Sgallery 远程代码包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200246 漏洞类型 未知
发布时间 2005-01-12 更新时间 2005-01-12
CVE编号 CVE-2005-0376 CNNVD-ID CNNVD-200501-239
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/90255
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200501-239
|漏洞详情
Sgallery是一套用于Web的图片分类脚本。SGallery1.01中存在PHP远程文件包含漏洞。本地或远程攻击者可通过修改DOCUMENT_ROOT参数,指向一个包含config.php或sql_layer.php的远程web服务器URL,从而执行任意PHP代码。
|受影响的产品
Sergey Kiselev Sgallery 1.01
|参考资料

来源:XF
名称:sgallery-file-include(18878)
链接:http://xforce.iss.net/xforce/xfdb/18878
来源:MISC
链接:http://www.waraxe.us/advisory-39.html
来源:SECTRACK
名称:1012868
链接:http://securitytracker.com/id?1012868
来源:SECUNIA
名称:13824
链接:http://secunia.com/advisories/13824
来源:BUGTRAQ
名称:20050112[waraxe-2005-SA#039]-CriticalSqlInjectioninSgallerymoduleforPhpNuke
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=110557050700947&w=2
来源:FULLDISC
名称:20050112[waraxe-2005-SA#039]-CriticalSqlInjectioninSgallerymoduleforPhpNuke
链接:http://lists.grok.org.uk/pipermail/full-disclosure/2005-January/030844.html